EZ_SetupSpinButton(3)

NAME
EZ_SetupSpinButton - setup a spin button.

SYNOPSIS
#include <EZ.h>

void EZ_SetupSpinButton( EZ_Widget *spin, char *value,
                          char *(f)(int,int,void*), void *clientData)

ARGUMENTS
spin Specifies a spin button.

value Specifies the initial value of a spin button.

clientData Specifies the client data to be passed to the spin function f.

DESCRIPTION

EZ_SetupSpinButton sets the default state of a spin button. Please use EZ_SPIN_VALUE and EZ_SPIN_FUNCTION resources to setup a spin button instead of using this function.

SEE ALSO
EZ_GetSpinButtonValue(3), EZ_GetSpinButtonComponents(3)